<!DOCTYPE html>
<html lang="en">
  <head>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width,
      initial-scale=1.0">
    <title>Steps: Run</title>
  </head>
  <body>
    <div align="center"> <font size="+1"> <a href="5.html"
          style="text-decoration:none">⬅️</a> <a href="../index.html"
          style="text-decoration:none">⬆️</a> <a href="7.html"
          style="text-decoration:none">➡️</a> </font> </div>
    <h1>ITK-SNAP Segmentation</h1>
    <h2>Steps</h2>
    <h3>Run</h3>
    <p>After you have chosen input files and set configuration
      parameters, you are ready to run the applications.<br>
    </p>
    <ul>
      <li>Press the "Run Gear" button to launch ITK-SNAP.</li>
      <li>Using ITK-SNAP, you'll be able to create a segmentation.&nbsp;
        Be sure to save it before quitting ITK-SNAP.&nbsp; Just use the
        default location and the fw-app-launcher will find the file you
        save.&nbsp; You can give the any name you like.<br>
      </li>
      <li>fw-app-launcher will wait until you quit ITK-SNAP.&nbsp; When
        you do, your result segmentation(s) will be uploaded into the
        new analysis container.<br>
      </li>
    </ul>
  </body>
</html>
